From c9de324a452aa5000aed2c43fc38eb78e740ef5b Mon Sep 17 00:00:00 2001
From: komaln <komaln>
Date: Tue, 6 Nov 2007 09:23:20 +0000
Subject: [PATCH] b=11694 r=Adilger

sanity.sh test fix.
---
 lustre/tests/sanity.sh | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/lustre/tests/sanity.sh b/lustre/tests/sanity.sh
index 3ee4f24961..9d3c0721a9 100644
--- a/lustre/tests/sanity.sh
+++ b/lustre/tests/sanity.sh
@@ -2661,7 +2661,7 @@ test_65e() {
 	mkdir -p $DIR/d65
 
 	$SETSTRIPE $DIR/d65 0 -1 0 || error "setstripe"
-        $GETSTRIPE -v $DIR/d65 | grep "has no stripe info" || error "no stripe info failed"
+        $GETSTRIPE -v $DIR/d65 | grep "Default" || error "no stripe info failed"
 	touch $DIR/d65/f6
 	$LVERIFY $DIR/d65 $DIR/d65/f6 || error "lverify failed"
 }
@@ -2677,7 +2677,7 @@ test_65g() {
         mkdir -p $DIR/d65
         $SETSTRIPE $DIR/d65 $(($STRIPESIZE * 2)) 0 1 || error "setstripe"
         $SETSTRIPE -d $DIR/d65 || error "setstripe"
-        $GETSTRIPE -v $DIR/d65 | grep "has no stripe info" || \
+        $GETSTRIPE -v $DIR/d65 | grep "Default" || \
 		error "delete default stripe failed"
 }
 run_test 65g "directory setstripe -d ==========================="
-- 
GitLab